al_unref_user_event(3)

NAME

al_unref_user_event - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_unref_user_event(ALLEGRO_USER_EVENT *event)

DESCRIPTION

Decrease the reference count of a user-defined event. This must be called on any user event that you get from al_get_next_event(3), al_peek_next_event(3), al_wait_for_event(3), etc. which is reference counted. This function does nothing if the event is not reference counted.

SEE ALSO

al_emit_user_event(3), ALLEGRO_USER_EVENT(3)